diff --git a/Bindings/Python/Makefile.in b/Bindings/Python/Makefile.in
index 5be82bc..3963710 100644
--- a/Bindings/Python/Makefile.in
+++ b/Bindings/Python/Makefile.in
@@ -54,9 +54,11 @@ doc: $(PYTHON_API)
 
 INSTALLED_FILES = installed-files
 
+-include /usr/share/python/python.mk
 install: all
 	set -- --quiet install --skip-build --record "$(INSTALLED_FILES)"; \
 	[ -z "$(PYTHON_DESTDIR)" ] || set -- "$${@}" --root "$(PYTHON_DESTDIR)"; \
+	set -- "$${@}" $(py_setup_install_args); \
 	$(PYTHON) ./setup.py "$${@}"
 
 uninstall:
